@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;1,200;1,300;1,400;1,500;1,600&display=swap');

body {
    font-family: 'Poppins', 'Helvetica', sans-serif;
}

.box-check-cpf {
	margin-top: 25px;
}
.box-check-cpf h1 {
	font-weight: lighter;
	text-align: center;
}
.box-check-cpf p {
	text-align: center;
	font-size: 14px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #eee
}
.box-check-cpf form {
	display: flex;
	justify-content: center;
}
.box-check-cpf input {    
	width: 220px;
    height: 35px;
    border: 1px solid #d8d8d8;
    border-right: none;
    padding: 5px;
}
.box-check-cpf button {    
    border: 1px solid #2d005d;
    background-color: #2d005d;
    color: #fff;
}
.box-check-cpf button:hover {    
    border: 1px solid #4c1588;
    background-color: #4c1588;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s;
}
.steps {
	display: flex;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px dashed #eaeaea;
    margin-bottom: 15px;
}

.step-item i {
	font-size: 42px;
    margin-bottom: 10px;
}
.step-item {
	display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px;
    background-color: #eaeaea;
    color: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 50px;
}
.active {
    background-color: #2d005d;
}
.completed {
    background-color: #8bc34a;
}
.step-item h1 {
	font-weight: lighter;
    font-size: 20px;
    padding: 0;
    margin: 0;
}
.step-line {
	height: 2px;
    background-color: #e6e6e6;
    width: 120px;
}
.step-item span {
    font-size: 12px;
}
.card {
	border: none;
}
.card-header {
	background-color: unset;
}
.loading {
    display: none;
    position: fixed;
    justify-content: center;
    align-items: center;
    width: 100%;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 999;
}
.loading-icon {
    border: 8px solid transparent;
    border-radius: 50%;
    border-top: 8px solid #2d005d;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 1s linear infinite;
}
.cpf-line-in-register {
    margin-bottom: 15px;
    border: 1px solid #ced4da;
    padding: 10px;
    border-radius: 5px;
    background-color: #e9ecef;
}
#acceptContractForm {
    text-align: center;
}
#course-subjects {
    display: none;
}
#course-subjects h4 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
#credit-card-pg-form {
    display: none;
}
#payment-resume-table {
    display: none;
}
#payment-cc-resume-table {
    display: none;
}
.row-creditcard {
    font-size: 28px;
    color: #5a5a5a;
}
.collapsible {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #efefef;
    color: #212529;
    cursor: pointer;
    padding: 18px;
    font-size: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.collapsible-active, .collapsible:hover {
  background-color: #e2e2e2;
}
.collapsible:after {
  font-family: "Font Awesome 5 Free";
  content: '\f078';
  color: #848484;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.collapsible-active:after {
  content: "\f077";
}
.collapsible-content {    
    max-height: 0;
    margin: 10px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #ffffff;
}
.float-wsap{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  left:-200px;
  background-color:#00e676;
  color:#FFF!important;
  border-radius:50px;
  text-align:center;
  box-shadow: 2px 2px 3px #999;
  z-index: 999;
  transition: 1s;
  -webkit-animation: slide 0.3s forwards;
  -webkit-animation-delay: 2s;
  animation: slide 0.3s forwards;
  animation-delay: 2s;
}
.float-wsap:hover{
  text-decoration: none;
  color: #fff;
  background-color: #02d16c;
  cursor: pointer;
}
.float-wsap:focus{
  text-decoration: none;
  color: #fff;
  background-color: #02d16c;
}
.float-wsap-float{
  margin-top:22px;
}
.btn-primary {
    color: #fff;
    background-color: #2d005d;
    border-color: #2d005d;
}
.btn-primary:hover {
    color: #fff;
    background-color: #4c1588;
    border-color: #4c1588;
}

.contract-terms-view-tools {
    padding: 3px;
    margin-bottom: -5px;
    border-radius: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    background-color: #dcdcdc;
}

.contract-terms-view {
    font-family: Time News Roman;
    padding: 10px;
    overflow-y: auto;
    max-height: 500px;
    border: 1px solid #c1c1c1;
    border-radius: 5px;
    background-color: #fff;
    text-transform: uppercase;
    text-align: justify;
}

.contract-terms-view h1 {    
    font-weight: 600;
    font-size: 22px;
    text-decoration: underline;
}

.contract-terms-view h2 {    
    font-weight: 600;
    font-size: 18px;
    text-decoration: underline;
}



.notice-light {
    background-color: #dcdcdc;
    color: #6d6d6d;
    margin-bottom: 25px;
    padding: 20px;
    margin: 10px;
    text-align: center;
}

.notice-light i {
    font-size: 28px;
    line-height: 26px;
    margin-right: 12px;
}

.notice-light h1 {
    font-size: 22px;
    font-weight: lighter;
}

.notice-light p {
    margin-bottom: 0;
    font-size: 16px;
}

.notice-light button {
    font-size: 14px;
    color: #063782;
    background-color: transparent;
    padding: 5px;
    border-radius: 3px;
    margin-top: 15px;
    border: none;
    cursor: pointer;
    border: 1px solid #063782;
}

.notice-light button:hover {
    background-color: #063782;
    color: #fff;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media only screen and (max-width: 495px) {
  .register-barcode {
    display: none;
  }

}

@media only screen and (max-width: 450px) {
  .float-wsap {
      bottom: 15px;
  }
  .box-check-cpf input {
    width: 180px;
  }
}

@media only screen and (max-width: 700px) {
  .step-line {
    display: none;
  }
  .steps {
    flex-direction: column;
    align-items: unset;
    padding-bottom: 10px;
  }
  .step-item {
    flex-direction: row;
    margin: 1px;
    padding: 10px;
    justify-content: space-around;
  }
  .step-item i {
    font-size: 32px;
    margin-bottom: unset;
  }
  .step-item h1 {
    font-size: 15px;
    margin-left: 10px;
  }
}